#menu_price{
	float: left;
	background: url("../../images/menu/menu.jpg") no-repeat 0 0; 
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 13px;
	margin-right: 12px;
	height: 225px;
	width: 220px;
}

#menu_name{
	margin: 0; 
	width: 220px; 
	height: 176px;
}

#menu_tsina{
	position: relative;
	margin: 0; 
	width: 220px; 
	height: 18px;
}

#menu_tsina_kupit{
	float: left;
	margin: 0; 
	margin-top: 4px;
	font-family:'arial';
	font-size: 12px;
	font-weight: bold;
	color: #555555;
	text-align: center;
	width: 81px; 
	height: 14px;
}

#menu_tsina_remont{
	float: left;
	margin: 0; 
	margin-top: 4px;
	font-family:'arial';
	font-size: 12px;
	font-weight: bold;
	color: #555555;
	text-align: center;
	width: 139px; 
	height: 14px;
}

#menu_tsina_center{
	float: center;
	margin: 0; 
	margin-top: 4px;
	font-family: 'arial';
	font-size: 12px;
	font-weight: bold;
	color: #555555;
	text-align: center;
	width: 200px; 
	height: 14px;
}

#menu_kup_otrem{
	position: relative;
	margin: 0; 
	width: 220px; 
	height: 30px;
}

#menu_kn_kupit {
	float: left;
	margin: 0;
    margin-left: 3px;
	margin-top: 2px;
	display: block;
	clear: none;
	background: url("../../images/menu/kn_kupit.png") no-repeat 0 0;
	border: 0;
	height: 25px;
	width: 77px; 
}

#menu_kn_kupit:hover { 
	background: url("../../images/menu/kn_kupit.png") no-repeat 0 -25px; 
}

#menu_kn_remont {
	float: left;
	margin: 0;
	margin-top: 2px;
	display: block;
	clear: none;
	background: url("../../images/menu/kn_remont.png") no-repeat 0 0;
	border: 0;
	height: 25px;
	width: 138px; 
}

#menu_kn_remont:hover { 
	background: url("../../images/menu/kn_remont.png") no-repeat 0 -25px; 
}

#menu_kn_otremontirovat {
	float: left;
	margin: 0;
	margin-left: 3px;
	margin-top: 2px;
	display: block;
	clear: none;
	background: url("../../images/menu/kn_otremontirovat.png") no-repeat 0 0;
	border: 0;
	height: 25px;
	width: 215px; 
}

#menu_kn_otremontirovat:hover { 
	background: url("../../images/menu/kn_otremontirovat.png") no-repeat 0 -25px; 
}

#menu_kn_diagnostirovati {
	float: left;
	margin: 0;
	margin-left: 3px;
	margin-top: 1px;
	display: block;
	clear: none;
	background: url("../../images/menu/kn_diagnostirovat.png") no-repeat 0 0;
	border: 0;
	height: 25px;
	width: 215px; 
}

#menu_kn_diagnostirovati:hover { 
	background: url("../../images/menu/kn_diagnostirovat.png") no-repeat 0 -25px; 
}

#menu_kn_pereiti {
	float: left;
	margin: 0;
	margin-left: 3px;
	margin-top: 2px;
	display: block;
	clear: none;
	background: url("../../images/menu/kn_pereiti.png") no-repeat 0 0;
	border: 0;
	height: 25px;
	width: 215px; 
}

#menu_kn_pereiti:hover { 
	background: url("../../images/menu/kn_pereiti.png") no-repeat 0 -25px; 
}

#text_area_model{
	width: 50px;
	height: 15px;
	margin-top: -16px;
}

.batton_list_price_diagnostika {
	float: left;
	margin: 0;
	margin-left: -38px;
	margin-top: 1px;
	display: block;
	clear: none;
	border: 0;
	height: 25px;
	width: 214px; 
}

.batton_list_price_diagnostika li {
    display: block;
	background:#ffffff;
}

.batton_list_price_diagnostika ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style-position: outside;
	margin-left: -42px;
}
	 
.batton_list_price_diagnostika li:hover > ul {
	opacity: 1;
	visibility: visible;
}
	 
.batton_list_price_diagnostika ul li {
	display: block;
	margin: 0;
	margin-top: -220px;
	height: 223px;
	width: 218px;
	list-style: none;
	border: 0.1em;
	border-style: solid;
	border-color: #c2c2c2;
	border-radius:7px;
}	 
	 
.batton_list_price_diagnostika ul a {
	height: 25px;
	width: 218px; 
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
	
.batton_list_price_diagnostika a {
text-decoration: none;
background: url("../../images/menu/kn_vubor_modeli.png") no-repeat 0 0;
display: block;
font-weight: bold;
height: 25px;
width: 214px; 
}

.batton_list_price_diagnostika a:hover {
color:#fff;
background: url("../../images/menu/kn_vubor_modeli.png") no-repeat 0 -25px; 
}

.batton_list_price_diagnostika ul li a.diagnost{
	background: url("../../images/menu/kn_diagnostirovat.png") no-repeat 0 0; 
}	

.batton_list_price_diagnostika ul li a:hover.diagnost{
	background: url("../../images/menu/kn_diagnostirovat.png") no-repeat 0 -25px; 
}	

.batton_list_price_remont {
	float: left;
	margin: 0;
	margin-left: -38px;
	margin-top: 1px;
	display: block;
	clear: none;
	border: 0;
	height: 25px;
	width: 214px; 
}

.batton_list_price_remont li {
    display: block;
	background:#ffffff;
}

.batton_list_price_remont ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style-position: outside;
	margin-left: -42px;
}
	 
.batton_list_price_remont li:hover > ul {
	opacity: 1;
	visibility: visible;
}
	 
.batton_list_price_remont ul li {
	display: block;
	margin: 0;
	margin-top: -220px;
	height: 223px;
	width: 218px;
	list-style: none;
	border: 0.1em;
	border-style: solid;
	border-color: #c2c2c2;
	border-radius:7px;
}	 
	 
.batton_list_price_remont ul a {
	height: 25px;
	width: 218px; 
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
	
.batton_list_price_remont a {
text-decoration: none;
background: url("../../images/menu/kn_vubor_modeli.png") no-repeat 0 0;
display: block;
font-weight: bold;
height: 25px;
width: 214px; 
}

.batton_list_price_remont a:hover {
color:#fff;
background: url("../../images/menu/kn_vubor_modeli.png") no-repeat 0 -25px; 
}

.batton_list_price_remont ul li a.otremontir{
	background: url("../../images/menu/kn_otremontirovat.png") no-repeat 0 0; 
}	

.batton_list_price_remont ul li a:hover.otremontir{
	background: url("../../images/menu/kn_otremontirovat.png") no-repeat 0 -25px; 
}	


.batton_list_price_remont_text {
	float: left;
	margin: 0;
	margin-left: -38px;
	margin-top: 1px;
	display: block;
	clear: none;
	border: 0;
	height: 25px;
	width: 214px; 
}

.batton_list_price_remont_text li {
    display: block;
	background:#ffffff;
}

.batton_list_price_remont_text ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style-position: outside;
	margin-left: -42px;
}
	 
.batton_list_price_remont_text li:hover > ul {
	opacity: 1;
	visibility: visible;
}
	 
.batton_list_price_remont_text ul li {
	display: block;
	margin: 0;
	margin-top: -220px;
	height: 223px;
	width: 218px;
	list-style: none;
	border: 0.1em;
	border-style: solid;
	border-color: #c2c2c2;
	border-radius:7px;
}	 

.batton_list_price_remont_text  ul a{
color: #6F6F6F;
}

.batton_list_price_remont_text  a{
color: #6F6F6F;
}

.batton_list_price_remont_text  a:hover{
color: #222222;
}

.batton_list_price_remont_text  ul a.style_none{
	height: 25px;
	width: 218px; 
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

.batton_list_price_remont_text  a.style_none{
text-decoration: none;
background: url("../../images/menu/kn_vubor_modeli.png") no-repeat 0 0;
display: block;
font-weight: bold;
height: 25px;
width: 214px; 
}

.batton_list_price_remont_text  a:hover.style_none{
color:#fff;
background: url("../../images/menu/kn_vubor_modeli.png") no-repeat 0 -25px; 
}

.batton_list_price_remont_text ul li a.otremontir{
	text-decoration: none;
	display: block;
	font-weight: bold;
	height: 25px;
	width: 214px; 
	bottom: 5px;
	background: url("../../images/menu/kn_otremontirovat.png") no-repeat 0 0; 
}

.batton_list_price_remont_text ul li a:hover.otremontir{
	background: url("../../images/menu/kn_otremontirovat.png") no-repeat 0 -25px; 
}